@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap");
* {
  padding: 0;
  margin: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

li {
  list-style-type: none;
}

th {
  font-weight: inherit;
}

address {
  font-style: inherit;
}

fieldset {
  min-width: 0;
  padding: 0;
  border: 0;
}

a {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
@media screen and (min-width: 768px) {
  a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
  }
}

img {
  backface-visibility: hidden;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

button,
input,
select,
textarea {
  padding: 0;
  border: 0;
}

button:not(:disabled):not([aria-disabled=true]) {
  cursor: pointer;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #001527;
  width: 100%;
}
body.is-fixed {
  position: fixed;
  overflow: hidden;
}

main {
  padding-top: 69px;
  position: relative;
  z-index: 1;
}

@supports (-webkit-touch-callout: none) {
  body {
    height: -webkit-fill-available;
  }
}
[v-cloak] {
  visibility: hidden;
}

.l-wrapper {
  position: relative;
  min-height: 100vh;
  overflow: hidden;
}

.l-container {
  padding: 0 17px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

.c-header {
  background-color: #fff;
  z-index: 9;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #001527;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9;
  background-color: #fff;
}
.c-header__title {
  font-weight: 900;
  font-size: 1.1rem;
  line-height: 1;
}
.c-header__title .u-large {
  margin-top: 5px;
  font-size: 2rem;
  display: block;
}
.c-header__grbtn {
  padding: 0 17px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.c-header__grbtn .c-btn1 + .c-btn1 {
  margin-top: 34px;
}
.c-header__grbtn .c-btn1__inner {
  padding: 17px 75px 21px 42px;
  border-radius: 18px;
}
@media screen and (max-width: 374px) {
  .c-header__grbtn .c-btn1__inner {
    padding-left: 25px;
  }
}
.c-header__nav {
  margin-bottom: 98px;
}
.c-header__btn {
  padding: 8px 24px 9px 28px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 900;
  background-color: #FFF002;
  cursor: pointer;
  border-left: 1px solid #001527;
}
@media screen and (max-width: 374px) {
  .c-header__btn {
    padding: 8px 20px;
  }
}
.c-header__btn:before {
  margin-bottom: -1px;
  content: "";
  width: 100%;
  width: 37px;
  height: 35px;
  background: url(../images/common/icon-menu.svg) no-repeat center/auto 31px;
}
.c-header__btn.u-close {
  padding: 2px 19px 0 20px;
  background: none;
  position: fixed;
  top: 0;
  right: 0;
  border-left: none;
}
.c-header__btn.u-close:before {
  margin-bottom: 2px;
  width: 43px;
  height: 41px;
  background: url(../images/common/icon-close.svg) no-repeat center bottom/auto 26px;
}
.c-header__menu__link {
  text-align: center;
  font-size: 1.5rem;
  width: 100%;
  line-height: 22px;
  font-weight: 900;
  display: block;
  width: -moz-max-content;
  width: max-content;
}
.c-header__menu__item {
  width: 100%;
  display: flex;
  justify-content: center;
}
.c-header__menu__item:not(:last-child) {
  margin-bottom: 22px;
}
.c-header__wrapper {
  width: 100%;
}
.c-header__right {
  padding-top: 31px;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  background: url(../images/common/bg6.png) no-repeat center top/375px auto, url(../images/common/bg1.jpg) repeat top left;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  opacity: 0;
  visibility: hidden;
}
.c-header__right__text {
  padding-bottom: 8px;
  margin-bottom: 50px;
  font-size: 3.1rem;
  font-weight: 900;
  text-align: center;
  background: url(../images/common/line4.svg) no-repeat center bottom/92px auto;
}
.c-header__left {
  padding-left: 8px;
  width: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 374px) {
  .c-header__left {
    padding-left: 0;
  }
}
.c-header__logo {
  margin-top: 3px;
  margin-right: 10px;
  width: 90px;
  display: inline-flex;
  align-items: center;
}
.c-header__logo__link {
  display: inline-flex;
  width: 100%;
  align-items: center;
}
.c-header__logo__link img {
  width: 100%;
  height: 46px;
}
.c-header.is-open .c-header__right {
  opacity: 1;
  visibility: visible;
}
.c-header .c-btn1__text {
  font-size: 1rem;
}
.c-header .c-btn1__text .u-large {
  font-size: 2.3rem;
}

.c-footer {
  padding: 20px 20px 38px;
  font-size: 7px;
  text-align: center;
  font-weight: 900;
  line-height: 1.5;
}

/*------------------------------------------------------------
btn
------------------------------------------------------------*/
.c-btn1 {
  width: 100%;
  max-width: 767px;
}
.c-btn1__inner {
  padding: 26px 75px 30px 42px;
  border-radius: 20px;
  color: #fff;
  background-color: #0060C6;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
  position: relative;
  display: flex;
}
@media screen and (max-width: 374px) {
  .c-btn1__inner {
    padding-left: 20px;
  }
}
.c-btn1__inner:after {
  right: 24px;
  top: 51%;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  border: 3px solid #fff;
  border-radius: 50%;
  position: absolute;
  content: "";
  background: url(../images/common/icon-arrow1.svg) no-repeat center/20px auto;
}
@media screen and (max-width: 374px) {
  .c-btn1__inner:after {
    border-width: 2px;
    width: 44px;
    height: 44px;
    right: 18px;
  }
}
.c-btn1__text {
  display: inline-block;
  text-align: center;
  line-height: 1;
  font-size: 1rem;
  font-weight: 900;
}
.c-btn1__text .u-large {
  margin-top: 8px;
  display: inline-block;
  font-size: 2.3rem;
}

.c-grbtn > .l-container {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
}
.c-grbtn .c-btn1 {
  width: 100%;
}
.c-grbtn .c-btn1:not(:last-child) {
  margin-bottom: 41px;
}

/*------------------------------------------------------------
title
------------------------------------------------------------*/
.c-title1 {
  text-align: center;
  font-size: 3rem;
  letter-spacing: 0.6px;
  font-weight: 900;
  line-height: 1.5;
  color: #0060C6;
  width: -moz-max-content;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
.c-title1__en {
  margin: -4px auto 0;
  padding-bottom: 5px;
  letter-spacing: 0.2px;
  background: url(../images/common/line1.svg) repeat-x center bottom/auto 1px;
  display: block;
  color: #CED5D9;
  font-size: 1rem;
  text-transform: uppercase;
}

.c-title2 {
  font-size: 3rem;
  font-weight: 900;
  line-height: 37px;
  color: #0060C6;
  position: relative;
  overflow: hidden;
}
.c-title2:after {
  top: 65%;
  content: "";
  height: 2px;
  width: 100%;
  position: absolute;
  background: url(../images/common/line1.svg) repeat-x right bottom/auto 1px;
  left: 17px;
}
.c-title2__text {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
}
.c-title2__text__jp {
  padding-right: 20px;
  background-color: #fff;
}
.c-title2__text__en {
  letter-spacing: 1px;
  color: #CED5D9;
  font-size: 1rem;
  text-transform: uppercase;
}
.c-title2--style1:after {
  left: auto;
  right: 17px;
}
.c-title2--style1 .c-title2__text {
  flex-direction: row-reverse;
}
.c-title2--style1 .c-title2__text__jp {
  text-align: right;
  padding-right: 0;
  padding-left: 20px;
}

.c-title3 {
  text-align: center;
  font-weight: 900;
  line-height: 14px;
  text-transform: uppercase;
}
.c-title3__jp {
  font-size: 1.2rem;
  letter-spacing: 1.2px;
  color: #DF4343;
}
.c-title3__en {
  margin-bottom: -1px;
  display: block;
  font-size: 1rem;
  letter-spacing: 1px;
  color: #CED5D9;
}

.c-title4 {
  font-size: 3rem;
  line-height: 1.5;
  font-weight: 900;
  color: #0060C6;
}
.c-title4:after {
  transform: translate(-2px, -1px);
  margin-left: 10px;
  display: inline-block;
  width: 53px;
  height: 43px;
  background: url(../images/common/icon8.svg) no-repeat center/53px auto;
  content: "";
}

/*------------------------------------------------------------
icon
------------------------------------------------------------*/
/*------------------------------------------------------------
form
------------------------------------------------------------*/
/*------------------------------------------------------------
text
------------------------------------------------------------*/
.c-text1 {
  font-size: 1rem;
  font-weight: 900;
  line-height: 25px;
}

/*------------------------------------------------------------
navi
------------------------------------------------------------*/
/*------------------------------------------------------------
img
------------------------------------------------------------*/
/*------------------------------------------------------------
list
------------------------------------------------------------*/
/*------------------------------------------------------------
table
------------------------------------------------------------*/
/*------------------------------------------------------------
line
------------------------------------------------------------*/
/*------------------------------------------------------------
video
------------------------------------------------------------*/
.c-video {
  width: 89.5%;
  margin-left: auto;
  margin-right: auto;
}
.c-video__inner {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
}
.c-video__inner iframe {
  border: 0;
  outline: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/*------------------------------------------------------------
slider
------------------------------------------------------------*/
.c-slide1 {
  overflow: hidden;
}
.c-slide1 > .l-container {
  padding: 0;
  max-width: 1140px;
}
.c-slide1__next {
  transform: translateY(-64px);
  text-align: center;
  font-size: 1.2rem;
  font-weight: 900;
  position: relative;
  z-index: 4;
}
.c-slide1__next__text {
  cursor: pointer;
}
.c-slide1__item {
  width: 100% !important;
  overflow: hidden;
}
.c-slide1__item.u-reverse .c-slide1__img {
  top: 41px;
  left: 130px;
  right: auto;
  width: 298px;
}
.c-slide1__item.u-reverse .c-slide1__inner {
  padding-top: 265px;
}
.c-slide1__item.u-reverse .c-slide1__content:after {
  width: 398px;
  height: 484px;
  bottom: 21px;
  left: -46px;
  right: auto;
  background-image: url(../images/common/bg3-1-sp.png);
}
.c-slide1__item.u-reverse .c-slide1__banner {
  padding: 39px 25px 0 15px;
  left: -34px;
  right: auto;
}
.c-slide1__item.u-reverse .c-slide1__banner__text {
  padding-right: 16px;
  font-size: 1.1rem;
  letter-spacing: 0.55px;
}
.c-slide1__item.u-reverse .c-slide1__box {
  padding-left: 45px;
  margin-right: auto;
  margin-left: 0;
  width: 297px;
}
.c-slide1__item.u-reverse1 .c-slide1__inner {
  padding-top: 272px;
}
@media screen and (max-width: 375px) {
  .c-slide1__item.u-reverse1 .c-slide1__img {
    right: 150px;
  }
}
.c-slide1__item.u-reverse1 .c-slide1__content:after {
  right: -50px;
}
.c-slide1__item.u-reverse1 .c-slide1__banner {
  right: -44px;
}
@media screen and (max-width: 430px) {
  .c-slide1__item.u-reverse1 .c-slide1__banner__text {
    padding-left: 31px;
  }
}
@media screen and (max-width: 375px) {
  .c-slide1__item.u-reverse1 .c-slide1__banner__text {
    padding-left: 0;
  }
}
.c-slide1__item.u-reverse1 .c-slide1__box {
  padding: 0 6px 0 22px;
}
.c-slide1__item.u-reverse1 .c-slide1__text {
  padding-right: 16px;
}
.c-slide1__wrap {
  padding-top: 38px;
  position: relative;
}
.c-slide1__inner {
  padding-top: 272px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 375px;
}
.c-slide1__banner {
  padding: 39px 20px 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 247px;
  height: 203px;
  top: 0;
  right: -41px;
  z-index: 1;
  position: absolute;
  color: #fff;
  background: url(../images/common/bg2-sp.png) no-repeat center/contain;
}
.c-slide1__banner__title {
  padding-bottom: 28px;
  margin-bottom: 9px;
  text-align: center;
  font-size: 2.5rem;
  line-height: 1;
  font-weight: 900;
  letter-spacing: 0.6px;
  background: url(../images/common/line2.svg) no-repeat center bottom/2px auto;
  text-transform: uppercase;
}
.c-slide1__banner__text {
  text-align: left;
  font-size: 1.2rem;
  line-height: 18px;
  font-weight: 900;
  letter-spacing: 0.24px;
}
.c-slide1__title {
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 2.4rem;
  line-height: 34px;
  font-weight: 900;
  background: url(../images/common/line1.svg) repeat-x left bottom/auto 1px;
}
.c-slide1__img {
  width: 291px;
  right: 136px;
  top: 53px;
  position: absolute;
  z-index: 2;
}
.c-slide1__box {
  padding: 0 12px 0 18px;
  width: 270px;
  position: relative;
  z-index: 3;
  min-height: 400px;
  margin-left: auto;
}
.c-slide1__content:after {
  bottom: 30px;
  width: 387px;
  height: 480px;
  position: absolute;
  z-index: 0;
  right: -47px;
  content: "";
  background: url(../images/common/bg3-sp.png) no-repeat center/contain;
}
.c-slide1__text {
  letter-spacing: 0.2px;
  padding-right: 20px;
  font-size: 1rem;
  line-height: 25px;
  font-weight: 900;
}
.c-slide1 .swiper-pagination {
  top: 0;
  bottom: auto;
  counter-reset: span;
}
.c-slide1 .swiper-pagination-bullet {
  width: -moz-max-content;
  width: max-content;
  height: auto;
  color: #CED5D9;
  background-color: transparent;
  opacity: 1;
  margin: 0 !important;
}
.c-slide1 .swiper-pagination-bullet:not(:last-child):after {
  content: ">>";
  font-size: 1.2rem;
  color: #CED5D9 !important;
}
.c-slide1 .swiper-pagination-bullet-active {
  background-color: transparent;
  color: #001527;
}
.c-slide1 .swiper-pagination-bullet:before {
  font-size: 1.2rem;
  letter-spacing: 0.24px;
  font-weight: 900;
  counter-increment: span;
  content: "0" counter(span);
}

.c-slide2 {
  width: 100%;
  overflow: hidden;
  max-width: 1083px;
  margin-left: auto;
  margin-right: auto;
}
.c-slide2__img img {
  width: 100%;
}
.c-slide2__btn {
  margin-left: 17px;
  margin-bottom: 4px;
  font-size: 1.2rem;
  font-weight: 900;
  color: #0060C6;
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
  display: block;
  cursor: pointer;
}
.c-slide2__btn:before {
  display: inline-block;
  margin-right: 5px;
  content: "<<";
}
.c-slide2__btn.u-next {
  margin-right: 17px;
  margin-left: auto;
}
.c-slide2__btn.u-next:before {
  display: none;
}
.c-slide2__btn.u-next:after {
  display: inline-block;
  margin-left: 5px;
  content: ">>";
}
.c-slide2 .c-title3 {
  margin-bottom: 7px;
}

/*------------------------------------------------------------
mv
------------------------------------------------------------*/
.c-mv1 {
  text-align: center;
  position: relative;
}
.c-mv1 img {
  display: inline-block;
  width: 100%;
  max-height: 100%;
}
.c-mv1__btn {
  height: 160px;
  bottom: -1px;
  left: 18px;
  position: absolute;
  z-index: 1;
}

/*------------------------------------------------------------
block
------------------------------------------------------------*/
.c-block1 {
  overflow: hidden;
}
.c-block1__textwrap {
  padding: 54px 0 58px 16px;
  position: relative;
}
.c-block1__textwrap:after {
  top: 0;
  right: 50px;
  position: absolute;
  content: "";
  width: 411px;
  height: 332px;
  background: url(../images/common/bg5-sp.png) no-repeat top left/411px auto;
}
.c-block1__text {
  font-size: 1.2rem;
  line-height: 20px;
  letter-spacing: 0.24px;
  font-weight: 900;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 374px) {
  .c-block1__text {
    font-size: 1rem;
  }
}
.c-block1__text + .c-block1__text {
  margin-top: 20px;
}
.c-block1__img {
  margin-bottom: 39px;
  padding: 0 17px 0 13px;
}
.c-block1__img img {
  width: 100%;
}
.c-block1__grbtn {
  padding: 35px 17px 30px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.c-block1__grbtn .c-btn1 + .c-btn1 {
  margin-top: 41px;
}
.c-block1__box {
  padding-top: 19px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 375px;
}
.c-block1__box__img {
  width: 196px;
  left: 242px;
  position: absolute;
  top: 0;
  z-index: 1;
}
@media screen and (max-width: 374px) {
  .c-block1__box__img {
    width: 140px;
    left: 222px;
  }
}
.c-block1__box__img img {
  width: 100%;
}

/*------------------------------------------------------------
other
------------------------------------------------------------*/
.c-loading {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: loadinghide 0s 3.5s linear both;
  overflow: hidden;
}
.c-loading__text {
  position: relative;
  z-index: 12;
  color: #0060c6;
  font-size: 1.6rem;
  animation: loadingtext 1s 1s linear both;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.c-loading__bg {
  border-radius: 50%;
  background-color: #b9e5ff;
  width: 300vw;
  height: 300vw;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: loadingbg 1s 2.5s ease both;
  display: block;
  z-index: 11;
}

@keyframes loadingtext {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes loadingbg {
  0% {
    transform: translate(-50%, -50%) scale(1);
  }
  100% {
    transform: translate(-50%, -50%) scale(0);
  }
}
@keyframes loadinghide {
  0% {
    display: flex;
    pointer-events: all;
  }
  100% {
    display: none;
    pointer-events: none;
  }
}
/*------------------------------------------------------------
breadcrumb
------------------------------------------------------------*/
/*------------------------------------------------------------
for develop
------------------------------------------------------------*/
#__bs_notify__ {
  opacity: 0.3 !important;
  font-size: 5px !important;
  line-height: 100% !important;
  padding: 0 5px 0 5px !important;
  border-radius: 0 !important;
}

.c-dev-title1 {
  background: #000;
  color: #fff;
  line-height: 1;
  padding: 6px 0 6px 15px;
  font-size: 1.6rem;
  margin: 60px 0 20px 0;
}

.c-dev-title2 {
  background: #888;
  color: #fff;
  line-height: 1;
  padding: 6px 0 6px 30px;
  font-size: 1.3rem;
  margin: 50px 0 10px 0;
}

.c-dev-message1 {
  top: 0;
  left: 0;
  background: #f00;
  color: #fff;
  z-index: 9999;
  position: fixed;
  line-height: 1;
  padding: 3px 6px;
  opacity: 0.6;
  font-size: 8px;
}

.p-top .u-bg1 {
  background: url(../images/common/bg1.jpg) repeat top 24px left;
}
.p-top .c-mv1 {
  margin-bottom: 34px;
}
.p-top__img img {
  width: 100%;
}
.p-top1 {
  padding: 6px 0 36px;
  background: url(../images/common/bg4-sp.png) no-repeat center bottom/contain;
}
@media screen and (max-width: 430px) {
  .p-top1 {
    padding-bottom: 130px;
  }
}
@media screen and (max-width: 414px) {
  .p-top1 {
    padding-bottom: 105px;
  }
}
@media screen and (max-width: 393px) {
  .p-top1 {
    padding-bottom: 65px;
  }
}
@media screen and (max-width: 375px) {
  .p-top1 {
    padding-bottom: 36px;
  }
}
.p-top1 .c-title1 {
  margin-bottom: 4px;
}
.p-top2 {
  padding: 5px 0 50px;
  position: relative;
}
.p-top2:after {
  position: absolute;
  left: 0;
  bottom: -81px;
  content: "";
  background: url(../images/common/bg5-sp.jpg) no-repeat bottom center/100vw auto;
  width: 100vw;
  height: 400px;
}
.p-top2 .c-title2 {
  margin-bottom: 121px;
  position: relative;
  z-index: 1;
}
.p-top2 .c-video {
  position: relative;
  z-index: 1;
}
.p-top3 {
  padding: 67px 0 4px;
}
.p-top3 .c-title2 {
  margin-bottom: 22px;
}
.p-top3 .c-title4 {
  margin-bottom: 1px;
}
.p-top3 .c-grbtn {
  margin-top: 51px;
  margin-bottom: 22px;
}
.p-top-bottom {
  margin-top: -24px;
  position: relative;
  z-index: 1;
}
.p-top-bottom > .l-container {
  padding: 0 22px;
}

@media screen and (min-width: 768px) {
  body {
    min-width: 1366px;
  }
  main {
    padding-top: 67px;
  }
  .l-container {
    max-width: 1114px;
  }
}
@media screen and (min-width: 768px) {
  .c-header {
    min-width: 1366px;
    display: block;
  }
  .c-header__wrapper {
    display: flex;
    width: 100%;
    max-width: 1366px;
    margin-left: auto;
    margin-right: auto;
  }
  .c-header__logo {
    margin-top: 2px;
    width: 106px;
    margin-right: 17px;
  }
  .c-header__logo__link img {
    height: 54px;
  }
  .c-header__menu {
    display: flex;
    align-items: center;
  }
  .c-header__menu__item {
    display: inline-flex;
    width: -moz-max-content;
    width: max-content;
  }
  .c-header__menu__item:not(:last-child) {
    margin-right: 23px;
    padding-right: 22px;
    position: relative;
    margin-bottom: 0;
  }
  .c-header__menu__item:not(:last-child):after {
    top: 2px;
    height: 92%;
    transform: rotate(45deg);
    width: 1px;
    position: absolute;
    content: "";
    background-color: #001527;
    right: 0;
  }
  .c-header__menu__link {
    font-weight: 700;
    max-width: 100%;
  }
  .c-header__btn {
    display: none;
  }
  .c-header__grbtn {
    padding: 0;
    flex-direction: row;
    position: relative;
    z-index: 1;
  }
  .c-header__grbtn .c-btn1:not(:last-child) {
    margin-right: 14px;
  }
  .c-header__nav {
    padding-top: 2px;
    margin-right: 32px;
    position: relative;
    z-index: 1;
    margin-bottom: 0;
    width: -moz-max-content;
    width: max-content;
    max-width: 100%;
  }
  .c-header__inner {
    max-width: 1366px;
    margin-left: auto;
    margin-right: auto;
  }
  .c-header__left {
    padding-right: 50px;
    padding-left: 10px;
    width: -moz-max-content;
    width: max-content;
    flex-shrink: 0;
    position: relative;
    z-index: 1;
  }
  .c-header__right {
    padding: 9px 0 7px 30px;
    display: flex;
    align-items: center;
    position: relative;
    overflow: visible;
    background: none;
    opacity: 1;
    visibility: visible;
  }
  .c-header__right__text {
    display: none;
  }
  .c-header__right:after {
    width: 110vw;
    top: 0;
    left: 0;
    z-index: 0;
    position: absolute;
    content: "";
    height: 100%;
    background-color: #FFF002;
  }
  .c-header__title {
    margin-bottom: 4px;
    font-weight: 700;
    font-size: 2rem;
    letter-spacing: 0.6px;
    display: flex;
    align-items: flex-end;
  }
  .c-header__title .u-large {
    margin-left: 6px;
    font-size: 3rem;
    margin-top: 0;
    letter-spacing: 0.9px;
  }
  .c-header .c-btn1 {
    width: -moz-max-content;
    width: max-content;
    max-width: 100%;
  }
  .c-header .c-btn1 + .c-btn1 {
    margin-top: 0;
  }
  .c-header .c-btn1__inner {
    padding: 9px 48px 8px 12px !important;
    border-radius: 10px !important;
    border: 1px solid #707070;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
    background-color: #fff;
    width: 180px;
  }
  .c-header .c-btn1__inner:after {
    top: 52%;
    right: 12px;
    border-color: #0060C6;
    background-color: #0060C6;
    width: 32px;
    height: 32px;
    background-size: 12px auto;
  }
  .c-header .c-btn1__text {
    font-size: 1.2rem;
    line-height: 14px;
    font-weight: 700;
    color: #0060C6;
  }
  .c-header .c-btn1__text .u-large {
    margin-top: 3px;
    font-size: 1.2rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .c-header__left {
    padding-right: 30px;
  }
  .c-header .c-btn1__inner {
    width: auto;
  }
}
@media screen and (min-width: 768px) {
  .c-footer {
    padding: 20px 20px 59px;
    font-size: 1rem;
  }
}
/*------------------------------------------------------------
btn
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .c-btn1__inner {
    padding: 30px 103px 27px 80px;
    border-radius: 33px;
    box-shadow: none;
  }
  .c-btn1__inner:after {
    right: 72px;
  }
  .c-btn1__text {
    text-align: left;
    font-size: 2rem;
    line-height: 30px;
  }
  .c-btn1__text .u-large {
    font-size: 2rem;
    margin-top: 0;
  }
  .c-grbtn > .l-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .c-grbtn .c-btn1 {
    width: 47.3%;
    margin-bottom: 20px;
  }
  .c-grbtn .c-btn1:not(:last-child) {
    margin-bottom: 20px;
  }
  .c-grbtn .c-btn1__inner {
    padding: 30px 100px 30px 70px;
  }
  .c-grbtn .c-btn1__inner:after {
    right: 53px;
  }
}
/*------------------------------------------------------------
title
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .c-title1 {
    font-size: 4rem;
    letter-spacing: 0.8px;
  }
  .c-title1__en {
    margin-top: 7px;
    padding: 0 87px 3px;
    width: -moz-max-content;
    width: max-content;
    max-width: 100%;
    font-size: 2rem;
    line-height: 1;
    letter-spacing: 0.4px;
  }
  .c-title2 {
    font-size: 4rem;
    letter-spacing: 0.8px;
    line-height: 54px;
  }
  .c-title2:after {
    top: 67%;
    left: 0;
  }
  .c-title2 > .l-container {
    max-width: 1250px;
  }
  .c-title2__text__jp {
    padding: 0 38px 0 58px;
  }
  .c-title2__text__en {
    margin-bottom: 6px;
    margin-left: 4px;
    letter-spacing: 3px;
    font-size: 3rem;
  }
  .c-title2--style1:after {
    left: 0;
    right: 0;
  }
  .c-title2--style1 > .l-container {
    max-width: 1474px;
  }
  .c-title2--style1 .c-title2__text__jp {
    padding: 0 37px 0 55px;
  }
  .c-title2--style1 .c-title2__text__en {
    margin-right: 10px;
    margin-left: 0;
  }
  .c-title3 {
    line-height: 30px;
  }
  .c-title3__jp {
    font-size: 2.5rem;
    letter-spacing: 2.5px;
  }
  .c-title3__en {
    margin-bottom: -3px;
    font-size: 2rem;
    letter-spacing: 2px;
  }
  .c-title4 {
    font-size: 4rem;
  }
  .c-title4:after {
    width: 52px;
    height: 50px;
    background-size: 52px auto;
    display: inline-block;
  }
}
/*------------------------------------------------------------
icon
------------------------------------------------------------*/
/*------------------------------------------------------------
form
------------------------------------------------------------*/
/*------------------------------------------------------------
text
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .c-text1 {
    font-size: 1.2rem;
  }
}
/*------------------------------------------------------------
navi
------------------------------------------------------------*/
/*------------------------------------------------------------
img
------------------------------------------------------------*/
/*------------------------------------------------------------
list
------------------------------------------------------------*/
/*------------------------------------------------------------
table
------------------------------------------------------------*/
/*------------------------------------------------------------
line
------------------------------------------------------------*/
/*------------------------------------------------------------
video
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .c-video {
    max-width: 731px;
  }
}
/*------------------------------------------------------------
slider
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .c-slide1 {
    overflow: visible;
  }
  .c-slide1__next {
    transform: translateY(-122px);
    letter-spacing: 0.108px;
  }
  .c-slide1__title {
    padding-bottom: 11px;
    margin-bottom: 11px;
  }
  .c-slide1__banner {
    padding-top: 51px;
    right: -35px;
    width: 275px;
    height: 263px;
    background-size: 278px;
    background-position: left -3px top 5px;
    z-index: 3;
    background-image: url(../images/common/bg2.png);
  }
  .c-slide1__banner__title {
    padding-bottom: 33px;
    margin-bottom: 10px;
    font-size: 3rem;
    line-height: 1.12;
  }
  .c-slide1__inner {
    padding-top: 0;
    max-width: 1000px;
  }
  .c-slide1__wrap {
    padding-top: 198px;
    overflow: hidden;
  }
  .c-slide1__img {
    width: 54%;
    left: -49px;
    top: 24px;
    right: auto;
  }
  .c-slide1__box {
    padding: 0;
    padding-top: 85px;
    margin-right: 171px;
    width: 309px;
  }
  .c-slide1__content {
    min-height: 500px;
    display: flex;
    align-items: flex-end;
  }
  .c-slide1__content:after {
    bottom: -10px;
    right: 75px;
    width: 549px;
    height: 433px;
    background-image: url(../images/common/bg3.png);
  }
  .c-slide1__item.u-reverse {
    top: -36px;
    padding-bottom: 40px;
  }
  .c-slide1__item.u-reverse .c-slide1__box {
    padding-top: 95px;
    margin-left: 195px;
    padding-left: 0;
    width: 309px;
  }
  .c-slide1__item.u-reverse .c-slide1__banner {
    padding-top: 51px;
    padding-left: 18px;
    padding-right: 21px;
    top: 9px;
    left: -54px;
  }
  .c-slide1__item.u-reverse .c-slide1__banner__text {
    padding-right: 0;
    font-size: 1.2rem;
    letter-spacing: 0.24px;
  }
  .c-slide1__item.u-reverse .c-slide1__img {
    top: 0;
    width: 549px;
    right: -81px;
    left: auto;
  }
  .c-slide1__item.u-reverse .c-slide1__content:after {
    left: 62px;
    bottom: -29px;
    width: 527px;
    height: 413px;
    right: auto;
    background-image: url(../images/common/bg3-1.png);
  }
  .c-slide1__item.u-reverse .c-slide1__inner {
    padding-top: 0;
  }
  .c-slide1__item.u-reverse1 {
    top: -18px;
    padding-bottom: 100px;
  }
  .c-slide1__item.u-reverse1 .c-slide1__img {
    width: 58.1%;
    left: 63px;
    top: 15px;
  }
  .c-slide1__item.u-reverse1 .c-slide1__banner {
    padding-left: 8px;
    left: -39px;
    right: auto;
  }
  .c-slide1__item.u-reverse1 .c-slide1__text {
    padding-right: 0;
  }
  .c-slide1__item.u-reverse1 .c-slide1__box {
    padding: 0 1px 0 1px;
    padding-top: 113px;
    margin-right: 15px;
    margin-left: auto;
  }
  .c-slide1__item.u-reverse1 .c-slide1__inner {
    padding-top: 0;
  }
  .c-slide1__item.u-reverse1 .c-slide1__content:after {
    bottom: -34px;
    right: -71px;
    width: 527px;
    height: 413px;
    background-image: url(../images/common/bg3-1.png);
  }
  .c-slide1__text {
    letter-spacing: 0.25px;
    padding-right: 0;
    font-size: 1.2rem;
  }
  .c-slide1__text + .c-slide1__text {
    margin-top: 25px;
  }
  .c-slide1 .swiper-pagination-bullet {
    font-size: 2rem;
    letter-spacing: 0.04px;
  }
  .c-slide1 .swiper-pagination-bullet:before, .c-slide1 .swiper-pagination-bullet:after {
    font-size: 2rem !important;
  }
  .c-slide1 .swiper-pagination-bullet:after {
    letter-spacing: -0.5px;
  }
  .c-slide2 {
    max-width: 1123px;
  }
  .c-slide2__item {
    padding: 0 20px;
  }
  .c-slide2__btn {
    padding-right: 9px;
    margin-bottom: 2px;
    font-size: 1.8rem;
    margin-left: 0;
  }
  .c-slide2__btn.u-next {
    margin-right: 0;
  }
  .c-slide2 .c-title3 {
    margin-bottom: 43px;
  }
}
/*------------------------------------------------------------
mv
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .c-mv1 {
    padding-left: 10px;
    margin-top: -56px;
    max-width: 1364px;
    margin-left: auto;
    margin-right: auto;
  }
  .c-mv1__btn {
    height: 176px;
    top: 39%;
    left: 52px;
  }
  .c-mv1__img {
    padding: 0 9px;
  }
}
/*------------------------------------------------------------
block
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .c-block1 {
    padding-left: 57px;
    padding-bottom: 2px;
    position: relative;
    max-width: 1331px;
    margin-left: auto;
    margin-right: auto;
    min-height: 840px;
  }
  .c-block1__grbtn {
    padding: 0;
    padding-left: 56px;
    margin-top: 79px;
    transform: translateX(2px);
    background-color: transparent;
    display: block;
  }
  .c-block1__grbtn .c-btn1 + .c-btn1 {
    margin-top: 14px;
  }
  .c-block1__textwrap {
    margin-top: 31px;
    padding: 88px 0 106px 198px;
    background: url(../images/common/bg5.png) no-repeat top left/724px auto;
  }
  .c-block1__textwrap:after {
    display: none;
  }
  .c-block1__text {
    font-size: 1.5rem;
    line-height: 26px;
    letter-spacing: 0.75px;
  }
  .c-block1__text + .c-block1__text {
    margin-top: 26px;
  }
  .c-block1__img {
    right: 49px;
    margin-bottom: 0;
    top: 0;
    position: absolute;
    width: 550px;
    padding: 0;
    z-index: 1;
    padding: 0;
  }
  .c-block1__box {
    padding-top: 0;
    margin-bottom: 40px;
    width: 100%;
    max-width: 100%;
  }
  .c-block1__box__img {
    right: 22px;
    bottom: -79px;
    width: 303px;
    top: auto;
    left: auto;
  }
  .c-block1__content {
    width: 53%;
  }
  .c-block1 .c-btn1 {
    max-width: 577px;
  }
}
/*------------------------------------------------------------
other
------------------------------------------------------------*/
/*------------------------------------------------------------
breadcrumb
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .p-top .u-bg1 {
    padding-bottom: 63px;
    background: url(../images/common/bg1.jpg) repeat bottom left;
  }
  .p-top1 {
    padding: 48px 0 119px;
    background-image: url(../images/common/bg4.png);
    background-size: 1921px auto;
    background-position: bottom center;
  }
}
@media screen and (min-width: 768px) and (min-width: 1916px) {
  .p-top1 {
    background-size: contain;
  }
}
@media screen and (min-width: 768px) {
  .p-top1 .c-title1 {
    margin-bottom: 18px;
  }
  .p-top2 {
    margin-top: -43px;
    padding: 0 0 250px;
    position: relative;
    background: none;
  }
  .p-top2:after {
    bottom: -178px;
    left: 50%;
    transform: translateX(-50%);
    background: url(../images/common/bg5.jpg) no-repeat bottom center/1920px auto;
    width: 1920px;
    height: 1010px;
  }
  .p-top2 .c-title2 {
    margin-bottom: 238px;
  }
  .p-top3 {
    padding: 169px 0 30px;
  }
  .p-top3 .c-title2 {
    margin-bottom: 30px;
  }
  .p-top3 .c-grbtn {
    margin-top: 138px;
    margin-bottom: 44px;
  }
  .p-top3 .c-title4 {
    margin-bottom: 8px;
  }
  .p-top .c-mv1 {
    margin-bottom: -3px;
  }
  .p-top-bottom {
    margin-top: 0;
  }
  .p-top-bottom .l-container {
    max-width: 1135px;
    padding: 0 17px;
  }
}